{
  "navigationBarTitleText": "我的收藏",
  "usingComponents": {
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "van-card": "/wxcomponents/dist/card/index"
  }
}